<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="575d80d49abf4e8444dd690e5ef6ffd1">
  <dict>
    <!--2021-12-29 17:45:27.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
